View Issue Details

IDProjectCategoryView StatusLast Update
0022867mantisbtmarkdownpublic2017-05-20 16:07
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.4.0 
Target Version2.4.1Fixed in Version2.4.1 
Summary0022867: Markdown formatting is broken for notes column on View Issues page
Description

See attached screenshots with and without markdown enabled.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master-2.4 a64a0d22

2017-05-15 00:32:02

vboctor

Details Diff
Fixes markdown formating for notes column

The 3 dashes marked the notes above it as a markdown header. Fix is to use `=-=` instead.

Fixes 0022867
mod - core/bugnote_api.php Diff File

Issue History

Date Modified Username Field Change
2017-05-15 00:27 vboctor New Issue
2017-05-15 00:27 vboctor Status new => assigned
2017-05-15 00:27 vboctor Assigned To => vboctor
2017-05-15 00:27 vboctor File Added: notes_column_with_markdown.png
2017-05-15 00:27 vboctor File Added: notes_column_without_markdown.png
2017-05-15 00:35 vboctor Note Added: 0056855
2017-05-15 00:37 vboctor Target Version => 2.5.0
2017-05-15 00:38 vboctor Target Version 2.5.0 => 2.4.1
2017-05-18 19:39 vboctor Changeset attached => MantisBT master-2.4 a64a0d22
2017-05-18 19:39 vboctor Status assigned => resolved
2017-05-18 19:39 vboctor Resolution open => fixed
2017-05-18 19:39 vboctor Fixed in Version => 2.4.1
2017-05-20 16:07 vboctor Status resolved => closed